  div.case_study_slide_show {
    display: block;
  }

  div.case_study_middle_positioner {
    display: block;
    vertical-align: middle;
    width:   100%;
    height:  100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 12;
    background-color: rgba(25,20,10,0.5);
  }

  div.case_study_scroller {
    overflow-x: scroll;
    overflow-y: hidden;
    width: 0px;
  }

  div.case_study_content_boundaries {
      margin: 0 0 0 0;
      padding: 0 0 0 0;
      border: white 0px solid;
      overflow-y: show;
      vertical-align: top;
  }

  div.case_study_slide_show {
    position: relative;
    width: 5800px;
    height: 520px;
    vertical-align: bottom;
    padding: 0px 120px 172px 120px;
    overflow-x: display;
  }


  div.case_study_slide {
    margin: 0 24px 0 24px;
    padding: 0 0 0 0;
    display: inline-block;
    vertical-align: top;
    line-height: 100%;
    border: 0px solid black;
  }

  img.case_study_slide {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 840px;
    border: 0px solid black;
  }

  div.slide_notes {
    border: 0px solid black;
    background-color: #242020;
    background-color: rgba(255,255,255,.9);
    margin: 0 0 0 0;
    border: none;
    padding: 20px 10px 10px 320px;
    width: 510px;
    text-align: right;
    font-family: Roboto;
    font-weight: lighter;
    font-family: Roboto Light;
    font-size:  12px;
    line-height: 28px;
    color: #323240;
    border-bottom-left-radius: 8px;
    height: 180px;
  }

  div.slide_show_close {
      position: fixed;
      background-color: rgba(0,0,0,.7);
      top:  40px;
      right:  60px;
      width: 42px;
      height: 42px;
      border-radius: 32px;
      overflow: hidden;
      z-index: 100;
      font-family: Roboto;
      cursor: pointer;
      text-align: center;
  }

  div.slide_show_prev,
  div.slide_show_next {
    position: fixed;
    top:  414px;
    width: 48px;
    height: 96px;
    text-align: center;
    background-color: rgba(255,255,255,.5);
    border-radius: 3px;
    overflow: hidden;
    z-index: 100;
    cursor: pointer;
  }

  div.slide_show_next {
    right: 40px;
  }
  div.slide_show_prev {
    left: 40px;
  }

  span.slide_show_glyph {
    display: block;
    position: relative;
    font-family: BenchNine;
    font-size: 110px;
    color: rgba(255,255,255,.5);
    top: 35px;
    left: 3px;
  }

  span.slide_show_close {
      position: relative;
      top: 6px;
      font-weight: lighter;
      font-family: Roboto Light;
      font-size: 40px;
      color: rgba(255,255,255,.5);
      text-transform: lowercase;
  }

  div.casestudy {
    cursor: pointer;
  }

  div.case_study_slide_content {
     vertical-align: top;
     display: inline-block;
  }

  div.case_study_slide_number {
     font-size: 8px;
     color: #f0f0f0;
     vertical-align: top;
     display: inline-block;
     width: 28px;
     padding: 0 4px 0 0;
  }

  a.case_study_link {
    color: #d0d0d0;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px #d0d0d0 dotted;
  }
